;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after simbol ' = '
;
;
; TranslationAuthor: Seyed Ehsan Hadi
; TranslationAuthorEmail: sy.ehsanhadi@gmail.com
; TranslationAuthorWeb: www.facebook.com/seyedehsan.hadi/
; Version: 3.19
; Update: 2012-11-13
;
[Lang]
NativeLanguage=فارسي

[Translation]
LangCode=0429
ReadHabit=right-to-left
LanguageName=FA
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=تاييد
Warning=هشدار
Error=خطا
Confirm=تاييد کردن
pmHelp=کمک رساني آنلاين
pmHome=صفحه وب سايت اصلي
pmCheckNew=بررسي براي بروزرساني
pmLang=زبان ها 
pmAbout=درباره ي ما
pmRestore=اين مورد را بازيابي کن
pmselectall=انتخاب همه
pmselectnone=انتخاب هيچکدام
pmselectinvert=انتخاب معکوس
FrmFRMain.lblTree.caption=فايل دايرکتوري
FrmFRMain.btnlikeit.caption=آن را بپسنديد
FrmFRMain.btnfeedback.caption=انتقادات و پيشنهادات
FrmFRMain.btnsearch.caption=جست و جو
FrmFRMain.btnrestore.caption=بازيابي
FrmFRMain.btnsearchcancel.caption=لغو
;
; About
;
FrmFRAbout.caption= درباره ي ما
FrmFRAbout.btnok.caption=Ok
FrmFRAbout.lblver.caption=نسخه کنوني:
FrmFRAbout.lblemail.caption=ايميل پشتيباني:
FrmFRAbout.lblhome.caption=وب سايت اصلي:
FrmFRAbout.lblthank.caption=سپاس ويژه از افراد زير به خاطره همکاري خود:
;
;Like us 
;
Frmlikeit.lblTitle.caption=را دوست مي داريد ،لطفا آن را پيشنهاد کنيد Wise Data Recovery اگر
Frmlikeit.lblInfo.caption=را با تمامي دوستان،خانواده،همکلاسي ها و ... به اشتراک بگذاريد !ِ Wise Data Recovery  لطفا
Frmlikeit.lblRate.caption=امتياز بدهيد Wise Data Recovery rبه:
Frmlikeit.lblfollow.caption=ما را دنبال کنيد:
Frmlikeit.lblshare.caption=را به اشتراک بگذاريد Wise Data Recovery :
Frmlikeit.btndownload.caption=دانلود رايگان
Frmlikeit.imgrate.hint=به ما امتياز 5 ستاره بدهيد
Frmlikeit.imgmail.hint=آن را با دوستانتان به اشتراک بگذاريد
Frmlikeit.imgface1.hint=آن را در فيس بوک به اشتراک بگذاريد
Frmlikeit.imgface2.hint=مارا در فيس بوک دنبال کنيد
Frmlikeit.imgtwitter1.hint=آن را در توييتر به اشتراک بگذاريد
Frmlikeit.imgtwitter2.hint=مارا در توييتر دنبال کنيد
Frmlikeit.Caption=آن را بپسنديد
Frmlikeit.lbldownload.caption=بيابيد Wisecleaner.com نرم افزار هاي رايگان بيشتري را در :
[GUI]
ButtonYes=بلي
ButtonNo=خير
ButtonOK=OK
ButtonMinimize=کوچک کردن
ButtonMaximize=بزرگ کردن
ButtonClose=بستن
ButtonRestore=بازگرداني
ButtonMenu=منو
ButtonDelete=خذف کردن
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=نام فايل
FrmFRMain.lstFile.headitems[1]=حجم فايل
FrmFRMain.lstFile.headitems[2]=آخرين تدوين
FrmFRMain.lstFile.headitems[3]=قابليت بازيابي
FrmFRMain.lstFile.headitems[4]=مسير
Scanning=درحال جست و جو
Filtering=در حال فيلتر
KeyWord=لطفا واژه ي مورد نظر را وارد کنيد
Images=عکس ها
Audios=اهنگ ها
Videos=ويدئو ها
Document=اسناد
Compressed=فايل هاي فشرده
Email=ايميل ها
AllFiles=همه ي فايل ها
AllFolders=همه ي پرونده ها
SelectDir=لطفا يک پرونده براي فايل هاي بازيابي شده انخاب کنيد
NoSameDrive=لطفا براي جلوگيري از ازبين رفتن اطلاعات بر اثر دوباره نويسي، درايو ديگري را انتخاب کنيد
ScanStopped=جست و جو لغو گرديد
Good=بالا
Poor=متوسط
VeryPoor=کم
Lost=غير ممکن
ItemList=عدد فايل پيدا شد%d 
[message]
NoNewVer=تبريک ميگوييم ! نرم افزار شما به روز است
RecoveryDone=بازيابي اطلاعات به اتمام رسيد
TranslateTo=ترجمه به ...ِ